algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9609073003133138
dataset: HalfLife
hparams:
  batch_size: 256
  lr: 0.09585815485450223
  weight_decay: auto
representation: ChemBERTa
seed: 3
test_calibration_Pearson_0: 0.891183078289032
test_calibration_Pearson_1: 0.9155052304267883
test_calibration_Pearson_2: 0.9355763792991638
test_calibration_Pearson_final: 0.891183078289032
test_extra_mae_0: 15.895021438598633
test_extra_mae_1: 26.454679489135742
test_extra_mae_2: 37.8533821105957
test_extra_mae_final: 15.895021438598633
test_extra_pearson_0: 0.2019885927438736
test_extra_pearson_1: -0.2516801059246063
test_extra_pearson_2: -0.11374679207801819
test_extra_pearson_final: 0.2019885927438736
test_extra_r2_0: -7698.1259765625
test_extra_r2_1: -45597.32421875
test_extra_r2_2: -172200.171875
test_extra_r2_final: -7698.1259765625
test_extra_spearman_0: 0.21117396652698517
test_extra_spearman_1: -0.04356290027499199
test_extra_spearman_2: -0.021168451756238937
test_extra_spearman_final: 0.21117396652698517
test_performance_MAE_0: 15.895021438598633
test_performance_MAE_1: 26.454679489135742
test_performance_MAE_2: 37.8533821105957
test_performance_MAE_final: 15.895021438598633
train_val_split: Perimeter
trial_seed: 51524
val_calibration_Pearson_0: 0.9792059063911438
val_calibration_Pearson_1: 0.9394626021385193
val_calibration_Pearson_2: 0.9640533924102783
val_calibration_Pearson_final: 0.9792059063911438
val_extra_mae_0: 14.30862045288086
val_extra_mae_1: 23.275476455688477
val_extra_mae_2: 21.16402816772461
val_extra_mae_final: 14.30862045288086
val_extra_pearson_0: -0.012967327609658241
val_extra_pearson_1: 0.08250930160284042
val_extra_pearson_2: 0.024500824511051178
val_extra_pearson_final: -0.012967327609658241
val_extra_r2_0: -780.3246459960938
val_extra_r2_1: -3175.047607421875
val_extra_r2_2: -15483.6396484375
val_extra_r2_final: -780.3246459960938
val_extra_spearman_0: 0.23831506073474884
val_extra_spearman_1: -0.14376473426818848
val_extra_spearman_2: 0.23802660405635834
val_extra_spearman_final: 0.23831506073474884
val_performance_MAE_0: 14.30862045288086
val_performance_MAE_1: 23.275476455688477
val_performance_MAE_2: 21.16402816772461
val_performance_MAE_final: 14.30862045288086
